﻿@import "//fonts.googleapis.com/css?family=Cardo:700";

@media screen {
.mainColumn .Resume {
    border: 1px solid #BBBBBB;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    padding: 10px 16px;
}
}

.Resume.theme-dignified {
    font: 9pt Verdana,sans-serif;
}
.Resume p:empty {
    display: none;
}
.Resume p:last-child {
    margin-bottom: 0;
}

.Resume .resumeItem
{
    padding-top: 10px;
}
.Resume.theme-dignified h2 {
    left: -9999px;
    position: absolute;
}
/*
<!--[if gte IE 9]>
  <style type="text/css">
    .gradient {
       filter: none;
    }
  </style>
<![endif]-->
*/
.Resume.theme-dignified .contentBody .resumeHeader 
{
    /*background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #DDDDDD 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#DDDDDD');  */
    border-bottom: 1px solid #BBBBBB;
    display: table;
    width: 100%;
}
.Resume.theme-dignified .contentBody .resumeHeader .field1 {
    display: table-cell;
    font: bold 250% Cardo,serif;
    padding: 6px 10px;
    vertical-align: middle;
}
.Resume.theme-dignified .contentBody .resumeHeader .contactFields {
    color: #444444;
    display: table-cell;
    font-size: 90%;
    line-height: 1.1;
    padding: 6px 10px;
    text-align: right;
    vertical-align: middle;
}
.Resume.theme-dignified .contentBody .resumeHeader .addressFields {
    margin-bottom: 10px;
}
.Resume.theme-dignified .contentBody > .field {
    border-bottom: 1px solid #BBBBBB;
    margin: 0.8em 0.3em;
    padding: 0 0 17px;
}
.Resume.theme-dignified .field h3.label {
    font: bold 180% Cardo,serif;
}
.narrow .Resume.theme-dignified h2
{
    left: 0px;
    position: relative;
    
}

.narrow .Resume
{
    border: inherit;
}
.Resume.theme-dignified .contentBody > .field .resumeItem > .leftColumn {
    font-weight: bold;
}
.Resume.theme-dignified .contentBody > .field .resumeItem > .leftColumn > a {
    margin-right: 1ex;
}
.Resume.theme-dignified .contentBody > .field .oneColumn .resumeItem {
    display: block;
}
.Resume.theme-dignified .contentBody > .field .resumeItem .contentLink {
    font-weight: bold;
}
.Resume.theme-dignified .contentBody > .field .resumeItem .leftColumn br {
    display: none;
}
.resume.LinkBuilder, .field.LinkBuilder.resume {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    background-color: transparent;
    border: medium none;
    margin: 0;
    padding: 0;
    overflow: visible;
}
.resume .item, .resumeItem, .field.LinkBuilder .value .resumeItem {
    /* padding-bottom: 0; */
    border: medium none;
}
.Resume .Html .value, .Resume .Text .value, .Resume .LinkBuilder .resumeItem {
    padding-top: 4px;
}

.Resume .left.image
{
    padding: 1ex 1ex 0ex 0ex;   
}

.Resume .right.image
{
    padding: 1ex 0ex 0ex 1ex;   
}
#leftColumn .Resume .field.LinkBuilder, #rightColumn .Resume .field.LinkBuilder {
    background-color: inherit;
}
.resume .leftColumn {
    margin-left: 0;
}
.resume .value.oneColumn .note {
    float: right;
    margin-right: 1%;
}
#mainColumn .Resume .field .label {
    /*font-size: 115%;*/
    width: auto;
}
.Resume .field.LinkBuilder .label {
    width: auto;
}
.Resume .field1 .value {
    font-size: 115%;
    font-weight: bold;
}
.resume .body {
    clear: both;
}